| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataProvider::DataProviderSignatureTypeInfo Struct Reference

Data provider signature argument info. More...

`#include <AbstractDataProvider.qc.dox.h>`

## Public Attributes
AbstractDataProviderType | type
| Argument types.
int | type_code = ST_Any
| The signature type code.

## Detailed Description

Data provider signature argument info.